html {
    -webkit-text-size-adjust: 100%;
}

#background {
	float:left;
	background: no-repeat top center;
	padding:20px 20px 0px 20px;
}

.maintext {
	box-sizing: border-box;
	font-family: georgia, 'times new roman', times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
    text-decoration: none;
    float:left;
    max-width:615px;
    padding:5px 15px 0 0;
}

.mainblockpad {
	box-sizing: border-box;
	width:100%;
	float:left;
	padding:0px 0 0 5px;
}

.maintextpad {
	box-sizing: border-box;
	float:left;
	width:100%;
	padding:0px 0 0 0;
}

.remenu {
	display:none;
	float:right;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	text-align:right;
}

.fullpagetext {
	box-sizing: border-box;
	font-family: georgia, 'times new roman', times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
    text-decoration: none;
    float:left;
    width:100%;
    padding:5px 5px 0 5px;
}

.sidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
    text-decoration: none;
    float:left;
    width:345px;
    padding:0px 0 0 0;
}

.likeflow {
	width:290px;
	height:15px;
	margin:0 auto 0 auto;
}

.floating_fig_300 {
	float:left;
	box-sizing: border-box;
	max-width:315px;
	padding:0 15px 5px 0;
}

.floating_fig_182 {
	float:left;
	box-sizing: border-box;
	padding:0;
}

.expanding_img {
}


.advert {
	font-family: Arial, Helvetica, sans-serif;
	color:#555555;
	font-size: 12px;
	line-height:30px;
}

.title, a.title, a.title:active, a.title:link, a.title:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #ffffff;
	line-height:30px;
	text-decoration: none;
}

.darktitle, a.darktitle, a.darktitle:active, a.darktitle:link {
	font-family: georgia, 'times new roman', times, serif;
	font-size: 45px;
	color: #000000;
	line-height:30px;
	text-decoration: none;
}
a.darktitle:hover {
	font-family: georgia, 'times new roman', times, serif;
	font-size: 45px;
	color: #000000;
	line-height:30px;
	text-decoration: underline;
}

.section, a.section, a.section:active, a.section:link, a.section:hover {
	font-family: georgia, 'times new roman', times, serif;
	font-size: 18px;
	color: #000000;
	line-height:22px;
	text-decoration: none;
}

.subsection, a.subsection, a.subsection:active, a.subsection:link, a.subsection:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:18px;
	text-decoration: none;
}


.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height:15px;
	text-decoration: none;
}


.persona {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
    text-decoration: none;
}
a.persona, a.persona:active, a.persona:link, a.persona:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
    text-decoration: underline;
}

.personaON,.personaON, a.personaON:active, a.personaON:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
    text-decoration: none;
}
a.personaON:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
    text-decoration: underline;
}

.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:15px;
	text-decoration: none;
}
a.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000ff;
	line-height:15px;
	text-decoration: underline;
}

a.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DDDDff;
	line-height:10px;
	text-decoration: underline;
}

.footerdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:14px;
	text-decoration: none;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	line-height:14px;
	text-decoration: none;
}


a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	line-height:14px;
	text-decoration: underline;
}

#main {
	text-align: center;
}

BODY {
	font-family: georgia, 'times new roman', times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	line-height: 16px;
	text-decoration: none;
}

#body {
	margin: 0 auto;   /* align for good browsers */
	text-align: left; /* counter the body center */
	box-sizing: border-box;
	font-family: georgia, 'times new roman', times, serif;
	font-size: 16px;
	line-height: 22px;
	padding: 15px 0 0 0;
	max-width:970px;
}


#bar {
	float:left;
	background: no-repeat top center;
	width:100%;
	padding:0px;
	font-size: 15px;
	line-height: 17px;
}

#message_banner {
	display:box;
	float:left;
	width:968px;
	height:105px;
	background:#F5F5F5;
	font-size: 17px;
	line-height: 20px;
	text-align:center;
	margin:15px 0px 0px 0px;
	border:1px solid #555555;
	overflow:hidden;
}



#header_space {
	float:left;
	width: 100%;
	padding:0px 0px 0px 0px;
	border-top:1px solid #555555;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #555555;
}

#next {
	float:right;
	text-align: right;
	width:50;
	padding:8px 8px 0 0;
}

#header_text {
	float:left;
	height:50px;
	width:100%;
	padding:0px;
}

#buttons {
	float:right;
	text-align: right;
	padding:10px 10px 0px 0px;
	width:188px;
}

#caption00 {
	box-sizing: border-box;
	float:right;
	width:330px;
	text-align: left;
	padding:10px 10px 0px 0px;
}

#caption01 {
	display:hidden;
	position:absolute;
	z-value:100;
	margin:20px 0 0 410px;
}

#caption03 {
	display:hidden;
	position:absolute;
	z-value:100;
	margin:20px 0 0 410px;
}

#caption05 {
	display:hidden;
	position:absolute;
	z-value:100;
	margin:20px 0 0 410px;
}

#caption07 {
	display:hidden;
	position:absolute;
	z-value:100;
	margin:20px 0 0 410px;
}

#caption09 {
	display:hidden;
	position:absolute;
	z-value:100;
	margin:25px 0 0 420px;
}

#caption11 {
	display:hidden;
	position:absolute;
	z-value:100;
	margin:20px 0 0 410px;
}
#title {
	float:left;
	text-align: left;
	padding:10px 0px 0px 20px;
}

#menu {
	float:left;
	box-sizing: border-box;
	background: #eee url(../images/navbar.png) repeat-x;
	width: 100%;
	padding:0px;
	border-top:1px solid #555555;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
}

#flowchart {
	padding:50px 0 60px 0;
}

.gray, a.gray:active, a.gray:link, a.gray:hover {
	color: #dddddd;
}



.submenu_box {
	float:left;
	width:100%;
	border-bottom:1px solid #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #555555;
    text-decoration: none;
}

.submenu_box_bottom {
	float:left;
	width:100%;
	border-top:1px solid #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #555555;
    text-decoration: none;
}

.submenupad {
	padding: 12px 15px 10px 15px;
	text-align:right;
}

.subsubmenupad {
	padding: 6px 15px 6px 15px;
	background:#efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #555555;
    text-decoration: none;
    text-align:center;
}

.subsubmenupad_astro {
	padding: 6px 15px 6px 15px;
	background:#efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #555555;
    text-decoration: none;
    text-align:left;
}

.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #555555;
    text-decoration: none;
}
a.submenu, a.submenu:active, a.submenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #555555;
    text-decoration: none;
}
a.submenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #555555;
    text-decoration: underline;
}

.subsubmenu, a.subsubmenu, a.subsubmenu:active, a.subsubmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #555555;
    text-decoration: none;
}
a.subsubmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #555555;
    text-decoration: underline;
}

.phylmwinner {
	float:left;
	text-align: left;
	width: 900px;
	padding:15px;
	border-bottom:1px solid #555555;
}

.phylmwinner_last {
	float:left;
	text-align: left;
	width: 900px;
	padding:15px;
}

.phylm_embed {
	float:left;
	text-align: left;
	width: 560px;
	padding:0 0 15px 0;
}

#phylmtabs {
	float:left;
	background: url(../images/phymbar_bot.png) repeat-x;
	text-align: center;
	width: 100%;
	padding:0px;
	margin: 0 0 15px 0;
}

#phylmtabs_gap {
	float:left;
	text-align: center;
	width: 70px;
	padding:15px 0px 15px 0px;
}

#phylmtabs01 {
	float:left;
	text-align: center;
	background: #eeeeee;
	background: url(../images/phymbar_top_g.png) repeat-x;
	width: 120px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
}

#phylmtabs02 {
	float:left;
	text-align: center;
	background: #ffffff;
	background: url(../images/phymbar_top_w.png) repeat-x;
	width: 150px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 57px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona00 {
	float:left;
	text-align: center;
	background: #999999;
	width: 73px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #555555;
}

#persona01 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 84px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona01ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:84px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona02 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 68px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona02ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:68px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona03 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 94px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona03ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:94px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona06 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 82px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona06ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:82px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona04 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 85px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona04ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:85px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona05 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 85px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona05ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:85px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#persona07 {
	float:left;
	text-align: center;
	background: #eeeeee;
	width: 64px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#persona07ON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:64px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#personaSpace0 {
	float:left;
	text-align: center;
	background: #eee;
	width:5px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#personaSpace1 {
	float:right;
	text-align: center;
	background: #bbb;
	width:5px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#personaSpace2 {
	float:right;
	text-align: center;
	background: #bbb;
	width:10px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}


#store {
	float:left;
	text-align: center;
	background: #bbb;
	width: 56px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#storeON {
	float:left;
	text-align: center;
	background: #ffffff;
	width: 56px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#cv {
	float:left;
	text-align: center;
	background: #bbb;
	width: 50px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#cvON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:48px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#blog {
	float:left;
	box-sizing: border-box;
	background: #bbb;
	text-align: center;
	width: 48px;
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #555555;
}

#blogON {
	float:left;
	text-align: center;
	background:#ffffff;
	width:48px;
	padding:15px 0px 15px 0px;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #ffffff;
}

#first_btn {
	float:left;
	background: #eeeeee;
	text-align: center;
	width: 194px;
	padding:15px 0px 15px 0px;
}

#previous_btn {
	float:left;
	background: #eeeeee;
	text-align: center;
	width: 194px;
	padding:15px 0px 15px 0px;
}

#random_btn {
	float:left;
	background: #eeeeee;
	text-align: center;
	width: 194px;
	padding:15px 0px 15px 0px;
}

#next_btn {
	float:left;
	background: #eeeeee;
	text-align: center;
	width: 194px;
	padding:15px 0px 15px 0px;
}

#last_btn {
	float:left;
	background: #eeeeee;
	text-align: center;
	width: 194px;
	padding:15px 0px 15px 0px;
}




#mainblock {
	float:left;
	background:#fff;
	box-sizing: border-box;
	max-width:970px;
	padding:15px 0px 30px 0px;
}

.sidebox {
	float:left;
	width:100%;
	background:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.sideboxpad {
	float:left;
	box-sizing: border-box;
	width:100%;
	padding:10px;	
}

.sidebox_last {
	float:left;
	margin-bottom:15px;
	width:100%;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
}

.adboxie {
	position: relative;
	background:#CCCCCC;
	padding:0px 0 10px 0;
	width:100%;
	height:310px;
	text-align:center;
}

.adwide {
	float:left;
	background:#CCCCCC;
	text-align:center;
	padding:0px 0 10px 0;
	width:600px;
	height:95px;
	text-align:center;
}

.bottombox {
	float:left;
	width:100%;
	border:1px solid #CCCCCC;
	padding:0 0 10px 0;
}

.bottomboxpad {
	padding: 10px 10px 10px 10px;	
}

#sidecolumn {
	float:left;
	width:100%;
	background:white;
}

#footer {
	float:left;
	width:100%;
	min-height: 50px;
	text-align: left;
	padding:15px 0px 90px 0px;
	border-top:1px solid #555555;
}
#footer_links{
	float:left;
	padding:0 0px 0 10px;
}

#search {
	float:right;
	width:220px;
	text-align: right;
	padding:0px 10px 0px 0px;
}

#results {
	padding:10px 0px 0px 10px;
	float:left;
	width:960px;
}

.storeplus {
	box-sizing: border-box;
	float:right;
}

@media screen and (max-width: 985px) {
	
	#body {
		padding: 0;
	}
	
	#menu {
		border:0px solid #555555; 
	}
	
	.maintext {
		max-width:995px;
		padding:0px 0 0 0;
    }

	.fullpagetext {
		padding:0px 10px 0 10px;
	}

	#message_banner {
		display:none;
	}
	.mainblockpad {
		padding:0px;
	}
	.maintextpad {
		float:left;
		width:100%;
		padding:0px 10px;
	}
	
	.remenu {
		display:block;
	}
	
	#mainblock {
		width:100%;
		padding:20px 0px 5px 0px;
	}
	#sidecolumn {
		display:none;
	}
	.sidetext {
		box-sizing: border-box;
		width:100%;
		padding:10px 10px 0 10px;
	}

	#footer{
		box-sizing: border-box;
		width:100%;
		text-align: center;
		padding:15px 5px 90px 5px;
		border-top:1px solid #eee;
	}
	#footer_links{
		width:100%;
		padding:0px;
	}
	.navlink {
		line-height:20px;
	}
	#search{
		box-sizing: border-box;
		float:left;
		width:100%;
		text-align: center;
		padding:0px 5px 0px 5px;
	}
	
	#results {
		box-sizing: border-box;
		padding:10px 5px 0px 5px;
		float:left;
		width:100%;
		text-align:left;
	}
}


@media screen and (max-width: 760px) {
	
	#header_text {
		height:auto;
	}
	
	#menu {
		background: #eee;
		padding:0px;
		border:0px;
	}

	#caption00 {
		float:left;
		width:100%;
		text-align: left;
		padding:5px 0px 18px 10px;
	}
	
	#title {
		padding:10px 0px 0px 10px;
	}
	
	#persona01 {
		border:0px solid #555555;
	}
	#persona01ON {
		border-left:0px solid #555555;
	}

	#persona02 {
		border:0px solid #555555;
	}


	#persona03 {
		border:0px solid #555555;
	}


	#persona04 {
		border:0px solid #555555;
	}


	#persona05 {
		border:0px solid #555555;
	}


	#persona06 {
		border:0px solid #555555;
	}
	#persona06ON {
		border-bottom:0px solid #555555;
	}

	#persona07 {
		border:0px solid #555555;
	}

	#personaSpace0 {
		display:none;
	}	
	#personaSpace1 {
		display:none;
	}
	#personaSpace2 {
		display:none;
	}
	
	.storeplus {
		background:#999999;
		width:100%;
		paddin:0px 0px;
		border-top: 1px solid #555555;
	}
	
	#store {
		width: 33.3333%;
		padding:5px 0px;
		background:#bbb;
		border:0px;
		border-bottom: 1px solid #555555;
	}

	#storeON {
		width: 33.3333%;
		padding:5px 0px;
		background:#fff;
		border:0px;
		border-bottom: 1px solid #fff;
	}

	#cv {
		width: 33.3333%;
		padding:5px 0px;
		background:#bbb;
		border:0px;
		border-bottom: 1px solid #555555;
	}

	#cvON {
		width:33.3333%;
		padding:5px 0px;
		background:#fff;
		border:0px;
		border-bottom: 1px solid #fff;
	}

	#blog {
		width: 33.3333%;
		padding:5px 0px;
		background:#bbb;
		border:0px;
		border-bottom: 1px solid #555555;
	}

	#blogON {
		width:33.3333%;
		padding:5px 0px;
		background:#fff;
		border:0px;
		border-bottom: 1px solid #fff;
	}
}

@media screen and (max-width: 585px) {

.personaON,.personaON, a.personaON:active, a.personaON:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
    text-decoration: none;
    font-weight: bold;
}
a.personaON:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
    text-decoration: underline;
}

	.floating_fig_300 {
		float:none;
		position:relative;
		width:300px;
		margin:0 auto;
		padding:0 0px 5px 0;
	}

	.floating_fig_182 {
		float:none;
		position:relative;
		width:182px;
		margin:0 auto;
		padding:0 0px 5px 0;
	}
	
	.expanding_img {
		width:90%;
		height:auto;
	}

	
	#persona01 {
		width:100%;
		padding:7px 0px 7px 0px;
		margin: 3px 0 0 0;
		border:0px solid #555555;
	}

	#persona01ON {
		width:100%;
		padding:7px 0px 7px 0px;
		margin: 3px 0 0 0;
		border:0px solid #555555;
	}

	#persona02 {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona02ON {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona03 {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona03ON {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona05 {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona05ON {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona06 {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona06ON {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona04 {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona04ON {
		width:100%;
		padding:7px 0px 7px 0px;
		border:0px solid #555555;
	}

	#persona07 {
		width:100%;
		padding:7px 0px 7px 0px;
		margin: 0 0 7px 0;
		border:0px solid #555555;
	}

	#persona07ON {
		width:100%;
		padding:7px 0px 7px 0px;
		margin: 0 0 7px 0;
		border:0px solid #555555;
	}	
	
	.remenu {
		width:100%;
		padding: 0 0 15px 0;
	}

}
